.field-validation-error {
    color: #DA4453
}

.input-validation-error, .input-validation-error * {
    color: #DA4453 !important;
    border-color: #DA4453 !important;
}

#datatable_wrapper.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
/*table.table {
    width: 100% !important;
}*/
.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

div.blockUI.blockOverlay {
    position: fixed !important;
}

select > option {
    padding-top: 5px !important;
}
